[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImgList' (#lcl)

# TLCLGlyphs.RegisterResolutions

Register a list of resolutions using the specified suffixes.

## Declaration

Source position: imglist.pp line 462

`public procedure TLCLGlyphs.RegisterResolutions(`
`const AResolutionWidths: array of Integer`
`); override; procedure TLCLGlyphs.RegisterResolutions(`
`const AResolutionWidths: array of Integer;`
`const AResolutionScaleSuffixes: array of Integer`
`); overload;`

## Arguments

`AResolutionWidths` |  | List of image widths to register.

## Arguments

`AResolutionWidths` |  | List of image widths to register.
`AResolutionScaleSuffixes` |  | List of suffixes used for images using the corresponding width.